@charset "utf-8";
/* CSS Document */
body{
	background: url(../images/bg-main-repeat-x.jpg) top left repeat-x;
	color: #333333;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 18px;
	margin: 0;
}
a{
	color: #862d87;
	font: normal 12px Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a:hover{
	color: #c94cca;
	text-decoration: none;
}
a img{
	border: 0;
}
form{
	margin: 0;
}
h1{
	color: #862d87;
	font: bold 16px Arial, Helvetica, sans-serif;
	margin: 0 0 10px 0;
}
h2{
	border-bottom: 1px dashed #CCCCCC;
	color: #8fd527;
	font: bold 13px Arial, Helvetica, sans-serif;
	line-height: 20px;
	margin: 0 0 10px 0;
}
hr{
	background-color: #CCCCCC;
	border: none;
	height: 1px;
	margin: 10px 0 10px 0;
	padding: 0;
}
p{
	margin: 0 0 15px 0;
}
ul li{
	background: url(../images/li.gif) top left no-repeat;
	font-weight: bold;
	line-height: 20px;
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0 0 0 30px;
}
ul{
	margin: 10px;
	padding: 0;
}
ol.list1{
	color: #8fd527;
	font: bold italic 16px Georgia, Times, serif;
}
ol.list1 span{
	color: #333333;
	font: normal 12px Arial, Helvetica, sans-serif; 
}
ol li{
	margin: 0 0 10px 0;
}